{
    "dc_identifier": "nl.gm0537.2c.2012.2777415-21",
    "dc_title": "B&W 2012-12-18 - Ondernemingsplan en opdrachtverlening sportbedrijf.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2012-12-18. Onderdeel: Ondernemingsplan en opdrachtverlening sportbedrijf..",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/45587",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2012-12-18",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0537.2c.2012.2777415-21",
    "dc_externalIdentifier": "2777454",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-12-18",
    "foi_meetingNumber": "2777415",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "20.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2012.2777415-21.doc.1",
            "dc_title": "21. 2012-23406",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/805795/1"
        }
    ]
}